/* Common CSS */
p:hover, ul li:hover
{
	color:#060;
}

.text-bold
{
	font-weight: 500 !important;
	line-height: 0px !important;
}

.nav-link, .nav-link:visited					
{
	text-transform:uppercase !important;
	color:#FFF !important;
	font-weight:500 !important;
	float: left !important;
}

.nav-link:hover
{
	color:#FC0 !important;
}

.carousel-item img
{
	margin: auto !important;
}

body
{
	margin:0px !important;
	padding:0px !important;
}

.my-css-for-slider
{
	top:0px !important;
}

.my-css-img-size
{
	width: 95% !important;
	height: 500px !important;
	padding-left: 1rem;
	padding-bottom: 1rem;
}

p
{
	text-align: justify !important;
	line-height: 2.0rem !important;
	padding-left: 0.5rem !important;
	padding-right: 2.2rem !important;
}

.my-css-padding-bottom
{
	padding-bottom: 1rem;
}

.nav-link.last-link
{
	margin-right: 0rem !important;
}

.navbar-brand
{
	color: #FFF !important;
	margin-left: 0.75rem !important;
	margin-right: 0rem !important;
	margin-bottom: .20rem !important;
}

.nav-link
{
	width: 6.0rem !important;
}

.carousel-item img
{
	padding-top: 0px !important;
	width: 1000px !important;
	height: 500px !important;
	margin-top: 10vh !important;
}

body
{
	margin: 0px !important;
	padding: 0px !important;
}

@media screen and (max-width: 991px) 
{	
	.my-css-padding-bottom
	{
		padding-bottom: 1rem;
	}
	
	.my-css-img-size
	{
		width: 95% !important;
		height: 250px !important;
		overflow: hidden !important;
		padding-bottom: 0.8rem;
	}
	
	p
	{
		text-align: justify !important;
		line-height: 2.0rem !important;
		padding-left: 0.5rem !important;
		padding-right: 1.0rem !important;
	}
	
	.top-nav
	{
		display: none;
	}

	body
	{
		margin: 0px !important;
		padding: 0px !important;
	}
	
	.navbar-toggler-icon
	{
		margin-top: .40rem !important;
		color: #FFF !important;
	}
	
	.navbar-toggler
	{
		border: #CCC 1px solid !important;
	}
	
	.navbar-brand
	{
		color: #FFF !important; 
		margin-left: 1rem !important;
		margin-right: 0rem !important;
		margin-bottom: .10rem !important;
	}
	
	.nav-link 
	{
		 margin-left: 3.5rem;
	}
	
	.carousel-item img
	{
		margin: auto !important;
		width: 100% !important;
		height: auto !important;
		margin-top: 20vh !important;
	}
}

@media screen and (max-width: 767px)
{	
	.carousel-item img
	{
		margin: auto !important;
		width: 100% !important;
		height: auto !important;
		margin-top: 30vh !important;
	}
}



@media screen and (max-width: 300px)
{	
	.navbar-brand
	{
		color:#0F0 !important;
		font-size: medium !important;
		margin-left: 0px !important;
		margin-right:0px !important;
		font-weight: 500 !important;
	}
}
